<!-- beegetett stilus -->
#sablonstyle a:link {
	font-family: "Tahoma";
	color: #CA3900;
	font-size: 11px;
	font-weight: bold;
}
#sablonstyle a:visited {
	font-family: "Tahoma";
	color: #CA3900;
	font-size: 11px;
	font-weight: bold;
}
#sablonstyle a:active {
	font-family: "Tahoma";
	color: #CA3900;
	font-size: 11px;
	font-weight: bold;
}
#sablonstyle a:hover {
	font-family: "Tahoma";
	color: #345B8F;
	font-size: 11px;
	font-weight: bold;
}
#doc a:link {
	font-family: "Tahoma";
	color: #CA3900;
	font-size: 11px;
	font-weight: bold;
}
#doc a:visited {
	font-family: "Tahoma";
	color: #CA3900;
	font-size: 11px;
	font-weight: bold;
}
#doc a:active {
	font-family: "Tahoma";
	color: #CA3900;
	font-size: 11px;
	font-weight: bold;
}
#doc a:hover {
	font-family: "Tahoma";
	color: #345B8F;
	font-size: 11px;
	font-weight: bold;
}
#doc td {
	padding:5px;
}
#doc hr {
	height:1;
	color: #5180AE
}

.focim {
	font-family: "Verdana";
	color: #A0A0A0;
	font-size: 18px;
	font-weight: normal;
}

.tartfont {
	font-family: "Verdana";
	color: #6B6B6B;
	font-size: 12px;
	font-weight: normal;
}

.tartfontLight {
	font-family: "Verdana";
	color: #A0A0A0;
	font-size: 12px;
	font-weight: normal;
}

.narancsfont {
	font-family: "Verdana";
	color: #FF5A00;
	font-size: 12px;
	font-weight: normal;
}

.alcim {
	font-family: "Verdana";
	color: #6B6B6B;
	font-size: 14px;
	font-weight: bold;
}

.datum {
	font-family: "Verdana";
	color: #6B6B6B;
	font-size: 12px;
	font-weight: normal;
}